Vulnerabilidad XSS en Blogs de “Blogger” bajo Safari y Konqueror.

Hola amigos, la cosa va de vulnerabilidades XSS, Blogger,como muchos otros sitios tiene “capada” la posibilidad de incluir ciertas etiquetas en su código por cuestiones lógicas de seguridad. Pues bien, hay un problema de seguridad para los usuarios que visiten (pull)Websites alojados en Blogger(/pull) (tusitio.blogspot.com) con Safari en Mac OS y también como informan en […]